.is-invalid {
    border: 1px solid red !important;
    color: red !important;
}

input[type="number"] {
    /* For Chrome, Safari, Edge, Opera */
    -webkit-appearance: none;
    -moz-appearance: textfield;
    appearance: textfield;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

select,
select option {
    font-size: 14px !important;
}

input[readonly] {
    background: #e3e3e3 !important;
}

.ugf-content .logo {
    margin-left: -40px !important;
}